<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="io.agroal">
    <dependencies>
        <package name="javax.transaction.api"/>
        <package name="org.jboss.jboss-transaction-spi"/>
    </dependencies>
</package-spec>